### ManageSequencer

Category

Interface Control

Function

Determines whether the Sequence control panel is displayed or not.

Syntax

Available only in the user interface.

Inputs

Name | Type | Default | Description
--- | --- | --- | ---
`open` | flag | 1 | 0: close the sequencer 1: open the sequencer

Functional Details

This module allows a sequencer control panel to be opened or closed from within a visual program (without use of the `Sequencer` option in an `Execute` pull-down menu).

See Also Execute, ManageColormapEditor, ManageControlPanel, ManageImageWindow

[ OpenDX Home at IBM | OpenDX.org ]